package de.hessj.helper;

import org.bukkit.plugin.java.JavaPlugin;


public class App extends JavaPlugin
{
    @Override
    public void onEnable() {
    }
    @Override
    public void onDisable() {
    }

}


